[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector4_extended): Tvector4_extended

Negate four-dimensional vector.

## Declaration

Source position: matrix.pp line 381

`operator operator -(Tvector4_extended): Tvector4_extended(`
`const x: Tvector4_extended`
`):Tvector4_extended;`

## Description

This operation returns a vector in the opposite direction of the vector that is passed. In order to do so, all values in the vector are negated.

Documentation generated on: Feb 26 2014